session-id: voip-05e7a5440b-20130328_213127
Task 02694: You want to find a restaurant in the centre and it should serve russian food. If there is no such venue how about british type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like a restaurant in the center with russian food
system: Sorry, I can't hear you
user: how about british food
system: You are looking for a british restaurant right?
user: in the center
system: You are looking for a british restaurant right?
user: yes
system: There are 7 restaurants serving british in the centre of town . What price range would you like?
user: i dont care
system: the cambridge chop house is a nice place in the centre of town serving tasty british food
user: address
system: the cambridge chop house is a great restaurant
user: can i have the address
system: Sure , the cambridge chop house is on 1 Kings Parade
user: may i have the phone number
system: The phone number of the cambridge chop house is 01223 359506 .
user: thank you good bye
